Debian Bug report logs - #352436
ITA: asciijump -- Small and funny ASCII-art game about

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 11 Feb 2006 22:18:30 UTC

Owned by: Mario Iseli <mario@marioiseli.com>

Severity: normal

Fixed in version asciijump/0.0.6-2

Done: Mario Iseli <admin@marioiseli.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mario Iseli <mario@marioiseli.com>, <wnpp@debian.org>:
Bug#352436; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: "Christoph Berg" <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: asciijump -- Small and funny ASCII-art game about ski jumping
Date: Sat, 11 Feb 2006 22:44:54 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of asciijump, Rafal Zawadzki <bluszcz@ats.com.pl>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: asciijump
Binary: asciijump
Version: 0.0.6-1.3
Priority: optional
Section: games
Maintainer: Rafal Zawadzki <bluszcz@ats.com.pl>
Build-Depends: debhelper (>> 4.0.0), libslang2-dev, dpatch
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/asciijump
Files:
 7139b4b62fc5e5d9c9f414ed08ce5e27 598 asciijump_0.0.6-1.3.dsc
 bf81e926044b77d2fd2bf99c4a200566 69381 asciijump_0.0.6.orig.tar.gz
 0bda0c75747dd5aa1cc604c5ebec17c2 26405 asciijump_0.0.6-1.3.diff.gz

Package: asciijump
Priority: optional
Section: games
Installed-Size: 268
Maintainer: Rafal Zawadzki <bluszcz@ats.com.pl>
Architecture: i386
Version: 0.0.6-1.3
Depends: libc6 (>= 2.3.5-1), libslang2 (>= 2.0.1-1)
Filename: pool/main/a/asciijump/asciijump_0.0.6-1.3_i386.deb
Size: 28424
MD5sum: cb50a2f7ce9351984b24d3f90d001c36
Description: Small and funny ASCII-art game about ski jumping
 This is very funny multiplayer game - you can play with friends or cpu.
 There two modes of play - World Cup and Training.  You will be able
 to select from few hills - for example czumulungma and findland.
 .
  Homepage: <http://asciijump.prv.pl/>
Tag: game::arcade, interface::text-mode, made-of::lang:c, use::gameplaying


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Christoph Berg" <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mario Iseli <mario@marioiseli.com>. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Mario Iseli <admin@marioiseli.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352436-close@bugs.debian.org (full text, mbox):

From: Mario Iseli <admin@marioiseli.com>
To: 352436-close@bugs.debian.org
Subject: Bug#352436: fixed in asciijump 0.0.6-2
Date: Sat, 18 Feb 2006 07:02:21 -0800
Source: asciijump
Source-Version: 0.0.6-2

We believe that the bug you reported is fixed in the latest version of
asciijump, which is due to be installed in the Debian FTP archive:

asciijump_0.0.6-2.diff.gz
  to pool/main/a/asciijump/asciijump_0.0.6-2.diff.gz
asciijump_0.0.6-2.dsc
  to pool/main/a/asciijump/asciijump_0.0.6-2.dsc
asciijump_0.0.6-2_i386.deb
  to pool/main/a/asciijump/asciijump_0.0.6-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352436@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mario Iseli <admin@marioiseli.com> (supplier of updated asciijump package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 18 Feb 2006 15:52:28 +0100
Source: asciijump
Binary: asciijump
Architecture: source i386
Version: 0.0.6-2
Distribution: unstable
Urgency: low
Maintainer: Mario Iseli <admin@marioiseli.com>
Changed-By: Mario Iseli <admin@marioiseli.com>
Description: 
 asciijump  - Small and funny ASCII-art game about ski jumping
Closes: 352436
Changes: 
 asciijump (0.0.6-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #352436).
   * Added debian/watch.
Files: 
 e49912680ffa19324dfbd879b96e378f 593 games optional asciijump_0.0.6-2.dsc
 1dcb3e427468a1748151b4584a7e4aa5 26508 games optional asciijump_0.0.6-2.diff.gz
 bfc0da17050fd199732a9b28a49faf47 27730 games optional asciijump_0.0.6-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD9zO7lAuUx1tI/64RAnHBAKCmgRrJ67E93jFLc6Jx0s/ieyzjmgCeIl42
PgL1IWc4p8R4gwCK/ZW286Y=
=0r4h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:53:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:29:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.